# Gửi tin nhắn dạng link

1. Body

<table><thead><tr><th width="135">Name</th><th width="389">Type</th><th>Description</th></tr></thead><tbody><tr><td>service</td><td>message</td><td></td></tr><tr><td>method</td><td>sendLink</td><td></td></tr><tr><td>data</td><td><pre class="language-json"><code class="lang-json">{
    "method": "sendLink",
    "service": "message",
    "data": {
        "accountId": "39456257143545255",
        "toId": "7070722571989963531",
        "link": "https://workspace.google.com/products/sheets/",
        "title": "Google Trang tính: Bảng tính và mẫu tài liệu trực tuyến | Google Workspace",
        "desc": "Tạo bảng tính trực tuyến bằng Google Trang tính. Cộng tác theo thời gian thực bằng mọi thiết bị và sử dụng AI để định dạng, phân tích và làm nhiều việc khác.",
        "thumb": "https://photo-link-talk.zadn.vn/photolinkv2/720/aHR0cHM6Ly9saDMuZ29vZ2xldXNlcmNvbnRlbnQuY29tL0ZmQXhmVXFRZE5ZQnd6QU1qeU5tNHZqZ3FpbmpGOU1PTFhjTVNUSWluQ1p6aEg3NlhiVVc5QjF3YnhqSVU3MzFHYTBzd1AtdDZINktWYTZvbFlEU2ZmcFZJQW1iYUxORTAxMS1ZQT13MTYwMC1yai1lMzY1",
        "src": "workspace.google.com",
        "media": "{\"streamUrl\":\"\",\"mediaTitle\":\"\",\"stream_icon\":\"\",\"artist\":\"\",\"count\":0,\"type\":0}",
        "href": "https://workspace.google.com/products/sheets/",
        "group": true
    }
}
</code></pre></td><td></td></tr></tbody></table>

2. Response

{% tabs %}
{% tab title="200" %}

```json
{
    "data": {
        "error_message": "Successful.",
        "data": {
            "msgId": "5849764934717"
        },
        "error_code": 0
    },
    "status": "success"
}
```

{% endtab %}

{% tab title="400" %}

```json
{
    "status": "error",
    "error": {
        "message": "Something wrong was happened.",
        "code": null,
        "prms": null
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salework.net/salework-tai-lieu/salework-zalo-open-api/message/gui-tin-nhan-dang-link.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
